Problem Installing vim6.3

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Problem Installing vim6.3

Varun Gupta
Hi All


I am tryiing to install vim6.3 on my Mandrake Linux
but getting an X11 error ...."X11 headers not found" .



I have X11 header files (probably of older version),
but VIM could not find it ...



Thnx

Best Regards
VArun




               
____________________________________________________
Start your day with Yahoo! - make it your home page
http://www.yahoo.com/r/hs 
 
Reply | Threaded
Open this post in threaded view
|

Re: Problem Installing vim6.3

A.J.Mechelynck
----- Original Message -----
From: "Varun Gupta" <[hidden email]>
To: <[hidden email]>
Sent: Friday, August 12, 2005 10:52 AM
Subject: Problem Installing vim6.3


> Hi All
>
>
> I am tryiing to install vim6.3 on my Mandrake Linux
> but getting an X11 error ...."X11 headers not found" .
>
>
>
> I have X11 header files (probably of older version),
> but VIM could not find it ...
>
>
>
> Thnx
>
> Best Regards
> VArun

I'm not 100% sure (I don't know Mandrake) but the usual answer to that is
"You need to install the X11-devel package (or X11R6-devel or...) before
compiling any program which uses X11". And the versions (of X11 and
X11-devel) must agree.

Best regards,
Tony.